.work-with-us-form {
    flex-direction: row;
    flex-wrap: wrap;
    margin-block: 3rem;
    justify-content: center;
}


.input-group{
    width: calc(50% - 1rem);
}

.input-group--fullonmob{
    width: calc(100% - 1rem);
}

.input-group--permafull{
    width: calc(100% - 1rem);
}

.unbtn{
    border: none;
    background: none;
    font-weight: bold;
}

.unbtn svg{
    vertical-align: bottom;
}


.clear-file{
    float: right;
    position: relative;
    bottom: 43px;
    right: 14px;
    padding: 2px;
    background: darkred;
    color: white;
}

.clear-file span{
    display:none
}


.work-with-us .wrapper{
    margin-top: 36px;
}

.wrapper--1200{
    max-width: 1200px;
    margin: 0 auto;
}
@media screen and (min-width: 568px){

    .clear-file span{
        display: inline-block;
    }
}

@media screen and (min-width: 991px) {
    .input-group--fullonmob{
        width: calc(50% - 1rem);
    }


}